Skip to navigation

Get a roaming partner

Returns one roaming partner operation by its id. 404 if it does not belong to this organization.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

partner_idintegerRequired>=1
Roaming partner id.

Response

Successful Response
idinteger
roaming_partner_idinteger
country_codestring
party_idstring
rolestring
is_activeboolean
ocpi_versionenum or nullOptional
Allowed values:
partner_namestring or nullOptional
descriptionstring or nullOptional
slugstring or nullOptional
created_atdatetime or nullOptional
updated_atdatetime or nullOptional
deleted_atdatetime or nullOptional
revisionintegerOptionalDefaults to 1
Bumped on every update.

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error